import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    size: 900,
    opacity: 0.9
  })
	.title('Mexico Population Analysis (Area x Pop)')
  .encode(
    vl.y().title("SurfaceArea(km^2)").fieldQ('SurfaceArea(km^2)'),
    vl.x().title("Population").fieldQ('Population'),
    vl.color().field('State'),
    vl.size().field('SurfaceArea(km^2)'),
    vl.tooltip().field('Population')
  );